summaryrefslogtreecommitdiffstats
path: root/gnu/lib/libregex/config.status
diff options
context:
space:
mode:
Diffstat (limited to 'gnu/lib/libregex/config.status')
-rw-r--r--gnu/lib/libregex/config.status59
1 files changed, 59 insertions, 0 deletions
diff --git a/gnu/lib/libregex/config.status b/gnu/lib/libregex/config.status
new file mode 100644
index 0000000..1b276aa
--- /dev/null
+++ b/gnu/lib/libregex/config.status
@@ -0,0 +1,59 @@
+#!/bin/sh
+# Generated automatically by configure.
+# Run this file to recreate the current configuration.
+# This directory was configured as follows,
+# on host sun-lamp.cs.berkeley.edu:
+#
+# configure
+
+for arg
+do
+ case "$arg" in
+ -recheck | --recheck | --rechec | --reche | --rech | --rec | --re | --r)
+ exec /bin/sh configure ;;
+ *) echo "Usage: config.status --recheck" 2>&1; exit 1 ;;
+ esac
+done
+
+trap 'rm -f Makefile doc/Makefile test/Makefile; exit 1' 1 3 15
+CC='gcc'
+INSTALL='/usr/bin/install -c'
+INSTALL_PROGRAM='$(INSTALL)'
+INSTALL_DATA='$(INSTALL) -m 644'
+CPP='${CC-cc} -E'
+ALLOCA=''
+LIBS=''
+srcdir='.'
+DEFS=' -DHAVE_STRING_H=1'
+prefix='/usr'
+exec_prefix='${prefix}'
+prsub='s%^prefix\([ ]*\)=\([ ]*\).*$%prefix\1=\2/usr%
+s%^exec_prefix\([ ]*\)=\([ ]*\).*$%exec_prefix\1=\2${prefix}%'
+
+top_srcdir=$srcdir
+for file in .. Makefile doc/Makefile test/Makefile; do if [ "x$file" != "x.." ]; then
+ srcdir=$top_srcdir
+ # Remove last slash and all that follows it. Not all systems have dirname.
+ dir=`echo $file|sed 's%/[^/][^/]*$%%'`
+ if test "$dir" != "$file"; then
+ test "$top_srcdir" != . && srcdir=$top_srcdir/$dir
+ test ! -d $dir && mkdir $dir
+ fi
+ echo creating $file
+ rm -f $file
+ echo "# Generated automatically from `echo $file|sed 's|.*/||'`.in by configure." > $file
+ sed -e "
+$prsub
+s%@CC@%$CC%g
+s%@INSTALL@%$INSTALL%g
+s%@INSTALL_PROGRAM@%$INSTALL_PROGRAM%g
+s%@INSTALL_DATA@%$INSTALL_DATA%g
+s%@CPP@%$CPP%g
+s%@ALLOCA@%$ALLOCA%g
+s%@LIBS@%$LIBS%g
+s%@srcdir@%$srcdir%g
+s%@DEFS@%$DEFS%
+" $top_srcdir/${file}.in >> $file
+fi; done
+
+exit 0
OpenPOWER on IntegriCloud